AnsweredAssumed Answered

Tomcat to JBoss and Alfresco 1.0 to Alfresco 1.2... Faces

Question asked by hill_hobbit on Sep 24, 2006
Hi,

I am trying to move an Alfresco 1.0 instatallation on Tomcat to a 1.3 installation on JBoss. The recommendation for going from Alfresco 1.0 to 1.3 is to take a brief detour through 1.2.

When I try and get the JBoss installation to digest the Alfresco-community-1.2.0.war file I get the following error:

— Incompletely deployed packages —
org.jboss.deployment.DeploymentInfo@dc7312d6 { url=file:/opt/jboss-4.0.4.GA/server/default/deploy/alfresco.war }
  deployer: MBeanProxyExt[jboss.web:service=WebServer]
  status: Deployment FAILED reason: org/alfresco/web/app/servlet/AlfrescoFacesServlet (Unsupported major.minor version 49.0)
  state: FAILED
  watch: file:/opt/jboss-4.0.4.GA/server/default/deploy/alfresco.war
  altDD: null
  lastDeployed: 1159056607432
  lastModified: 1159056607000
  mbeans:

Is this a known issue?
Any recommendations to get arround it?  (Right now I am looking at going back to Tomcat to get to 1.3 of Alfresco and then trying to get that to port to JBoss… I'd rather not do this.)

PS: all this is on a new install of SuSE 10.0

Thanks in advance!

Outcomes